View Issue Details

IDProjectCategoryView StatusLast Update
0031769LazarusIDEpublic2017-05-15 12:02
ReporterCudaText man Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWin10 
Product Version1.9 (SVN) 
Summary0031769: hi-dpi: IDE options grid not fully scaled
DescriptionPicture.
grid on the right side, not scaled line height: letter "g" dont fit by height.
TagsNo tags attached.
Fixed in Revision54928
LazTarget-
Widgetset
Attached Files

Activities

CudaText man

2017-05-08 14:19

reporter  

ide-scale-grid.png (11,287 bytes)   
ide-scale-grid.png (11,287 bytes)   

Issue History

Date Modified Username Field Change
2017-05-08 14:19 CudaText man New Issue
2017-05-08 14:19 CudaText man File Added: ide-scale-grid.png
2017-05-14 16:43 Ondrej Pokorny Fixed in Revision => 54928
2017-05-14 16:43 Ondrej Pokorny LazTarget => -
2017-05-14 16:43 Ondrej Pokorny Status new => resolved
2017-05-14 16:43 Ondrej Pokorny Resolution open => fixed
2017-05-14 16:43 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-05-15 12:02 CudaText man Status resolved => closed